httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From turgut kalfao─člu <tur...@kalfaoglu.com>
Subject [users@httpd] problem with fcgi
Date Tue, 04 Aug 2015 18:25:14 GMT
Hello. I recently (2 days ago) installed a PLESK 12 server.
However, when I enable "fastcgi" option in the panel, I get:

[Tue Aug 04 21:18:16 2015] [emerg] [client 23.14.10.57] (13)Permission
denied: mod_fcgid: can't lock process table in pid 16732, referer:
http://www.kalfaoglu.net/

Unfortunately I need the fastcgi because of different php version
requirements.. Any help would be appreciated..


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message